using Microsoft.Extensions.DependencyInjection;

namespace FileSecurityService.Extensions
{
  public static class ServiceCollectionExtensions {
    public static void RegisterFileSecurityService(this IServiceCollection services) {
      services.AddSingleton<IFileSecurityService, FileSecurityService>();
    }
  }
}
